/* Makes images fully responsive */

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100%;
  height: auto;
}

/* ------------------- Carousel Styling ------------------- */

.carousel {
  max-width : 636px;
}

.carousel-inner {
  border-radius: 15px;
}

.carousel-caption {
/*  background-color: rgba(0,0,0,.5); */
  position: static !important;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 10px 25px;
  color: #fff;
  text-align: left;
}

.carousel-caption h2 {
    background: #ffffff;
    color: #06234b;
    font-size: 19px;
    line-height: 26px;
    padding: 0 25px;
}

.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
/*  padding: 0 25px 25px 0; */
  text-align: right;  
  bottom: 0px !important; 
}

.carousel-indicators li {
    border: 1px solid #000 !important;
}

.carousel-indicators .active {
  background-color: #000 !important;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}


/* ------------------- Section Styling - Not needed for carousel styling ------------------- */

.section-white {
   padding: 10px 0;
}

.section-white {
  background-color: #fff;
  color: #555;
}

@media screen and (min-width: 768px) {

  .section-white {
     padding: 1.5em 0;
  }

}

@media screen and (min-width: 992px) {

  .container {
    max-width: 930px;
  }

}